Subject: Assigned to Group - FW: LMVirtual sign in
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Jun 2020 11:19:09 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  FW: LMVirtual sign in Can you please resolve

Nate Garven | Head of Market Implementation
Les Mills International | [email-masked]
tel +44 7711 907703 | www.lesmills.com/uk
From: Marc Raya <[email-masked]>
Date: Thursday, 11 June 2020 at 11:36
To: Nate Garven <[email-masked]>
Subject: Re: LMVirtual sign in

Hi Nate,

I don't know what is happening. I changed the provisional password to the good one and asked them to download the app and sign in with [email-masked]<mailto:[email-masked]> and the new password as always. They have tried to sign in many times and always appears the message of the incorrect username or password (but it is the same that they use to go to https://uk.lesmillsvirtual.com/ )

We did a videoconference and I could see that they are using the correct username and password and I don't know what it is wrong.

Is still open the Les Mills Virtual Support team in spanish? I could ask them to call them.

El jue., 11 jun. 2020 a las 12:17, Nate Garven (<[email-masked]<mailto:[email-masked]>>) escribió:
Hi Marc
Best would be for them to go through support and they can resolve.
I have had a quick look at Salesforce and I can see that 3 studios have been provisioned for the account. Are they planning on having three studios?
I can also see they logged into one device this morning and that was online just over 90 minutes ago.
Be good to understand what they are doing.
If they are struggling with the password process get them to reset it again via the scheduler and then on the APP if they are setting up more studios use the new password and make sure they are using the username not their email address to login to the APP.
If they are now in the APP and do change the password make sure they re-login on the APP within the settings so the connection re establishes itself.

Nate

Nate Garven​
 |
Head of Market Implementation
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
tel +44 7711 907703<tel:+44%207711%20907703>
 |
www.lesmills.com/uk<http://www.lesmills.com/uk>
<https://www.lesmills.com/uk/clubs-and-facilities/recovery/>
<http://www.lesmills.com/>
<https://www.facebook.com/LesMillsUK>
<https://www.instagram.com/lesmillsuk>
<https://www.linkedin.com/company/les-mills-uk-lmuk->
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://twitter.com/lesmills>
From: Marc Raya <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 11 June 2020 at 11:02
To: Nate Garven <[email-masked]<mailto:[email-masked]>>
Subject: LMVirtual sign in

Hi Nate,

I have a club who recently started with Les Mills Virtual. They changed the provisional password here  https://uk.lesmillsvirtual.com/virtual/signup
They can sign in the platform but when they try to sign in in the app on the iPad they can't. They said that it appears a message that the username or the password is incorrect.
They have tried thousands of times and they are using the correct password.

I don't know how to help them.

Club:  [email-masked]<mailto:[email-masked]>

Best regards,

Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked]<mailto:[email-masked]>
c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  Fax 932 115 110 | www.lesmills.es<http://www.lesmills.es/>  |  www.lesmills.com<http://www.lesmills.com/>

Error! Filename not specified.

--
Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked]<mailto:[email-masked]>
c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  Fax 932 115 110 | www.lesmills.es<http://www.lesmills.es/>  |  www.lesmills.com<http://www.lesmills.com/>

[Image removed by sender.]

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3608